/*-------------------------------*\
            SLIDESHOW
\*-------------------------------*/

/*

Pure CSS Slideshow - No JavaScript required!

Useful CSS Timing Calculator:
http://freepages.rootsweb.ancestry.com/~bristowe/css-slide-shows.html

*/

ul[class*='slideshow-'] {
    position: absolute;
    width: 100%;
    height: 100%;
}
ul[class*='slideshow-'] li {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    background-position: center;
    background-size: cover;
}
ul[class*='slideshow-'] li:nth-child(1) {
    z-index: 4;
    animation-delay: 0s;
}
ul[class*='slideshow-'] li:nth-child(2) {
    z-index: 3;
    animation-delay: 6s;
}
ul[class*='slideshow-'] li:nth-child(3) {
    z-index: 2;
    animation-delay: 12s;
}
ul[class*='slideshow-'] li:nth-child(4) {
    z-index: 1;
    animation-delay: 18s;
}

/* Fade Animations */

@keyframes slideshow-2 {
    /* Images 2, Delay 6s, Fade 2s, Duration 12s */
    0% {
        opacity: 1;
    }
    33.333% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    83.333% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.slideshow-2 li {
    animation-name: slideshow-2;
    animation-duration: 12s;
}
@keyframes slideshow-3 {
    /* Images 3, Delay 6s, Fade 2s, Duration 18s */
    0% {
        opacity: 1;
    }
    22.222% {
        opacity: 1;
    }
    33.333% {
        opacity: 0;
    }
    88.889% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.slideshow-3 li {
    animation-name: slideshow-3;
    animation-duration: 18s;
}
@keyframes slideshow-4 {
    /* Images 4, Delay 6s, Fade 2s, Duration 24s */
    0% {
        opacity: 1;
    }
    16.667% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    91.667% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.slideshow-4 li {
    animation-name: slideshow-4;
    animation-duration: 24s;
}

/* Slideshow Images */

ul[class*='slideshow-'] img {
    width: 100%;
    height: 100%;

    object-fit: cover;
}

/* objectFit Polyfill */

.objectFit {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

.section.single.slideshow,
.section.single.video,
.section > [class*='slideshow']:only-of-type,
.section .slideshow:only-of-type,
.section [class*='column-'].slideshow + [class*='column-'].slideshow,
.section [class*='column-'].video + [class*='column-'].video,
.section [class*='column-'].slideshow + [class*='column-'].video,
.section [class*='column-'].video + [class*='column-'].slideshow,
.section [class*='column-'].video + [class*='column-'].video .video-wrapper {
    min-height: 500px;
}
@media (max-width:1024px) {
    .section.single.slideshow,
    .section.single.video,
    .section [class*='slideshow'],
    .section [class*='column-'].video,
    .section.special .column-long {
        position: relative !important;
        min-height: 400px !important;
    }
}
@media (max-width:600px) {
    .section.single.slideshow,
    .section.single.video,
    .section [class*='slideshow'],
    .section [class*='column-'].video,
    .section .video-wrapper,
    .section.special .column-long {
        min-height: 300px !important;
    }
}

/* Transparent */

.background-overlay [class*=column-].video,
.background-overlay [class*=column-].slideshow {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.section.centred .content,
.content.transparent {
    position: relative;
    z-index: 22;
}
.content.transparent {
    color: #fff;
    background: rgba(0,0,0,0.65);
    text-shadow: 1px 1px 3px rgba(0,0,0,0.6);
}

@media (max-width:1024px) {
    .transparent .slideshow {
        position: absolute !important;
        min-height: 0 !important;
    }
}

/*-------------------------------*\
            BUTTONS
\*-------------------------------*/

.content .btn {
    display: inline-block;
    overflow: hidden;
    max-width: 100%;
    line-height: 1;
    vertical-align: middle;
    white-space: nowrap;
    text-transform: uppercase;
    text-overflow: ellipsis;
    border: none;
    text-shadow: none;
    cursor: pointer;
}

.content .btn {
    padding: 13px 17px;
}

.content .btn:nth-child(1) {
    margin-right: 15px;
}
.content .btn:only-child {
    margin-right: 0;
}
.column-shortest .btn {
    padding: 12px 24px;
}

@media (max-width:1500px) {
    .content .btn {
        padding: 13px 28px;
    }
}

@media (max-width:700px) {
    .content .btn {
        padding: 12px 22px;
    }
}

@media (max-width:500px) {
    .content .btn {
        display: block;
        width: 100%;
        text-align: center;
    }
    .content .btn + .btn {
        margin-top: 10px;
    }
}

/*-------------------------------*\
          SINGLE SECTION
\*-------------------------------*/

.section {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    overflow: hidden;
    font-size: 0;
}
.section.enquiry {
    overflow: visible; /* Don't cut off calendar */
}

/*-------------------------------*\
          DOUBLE SECTION
\*-------------------------------*/

.section.multiple.centred {
    justify-content: center;
}

.section.multiple .content:last-child {
    margin-left: auto; /* Align to Right */
}
.section.multiple .content:first-child {
    margin-right: auto; /* Align to Left */
}
/* Overlayed */

.section.multiple.on-top .content:last-child {
    z-index: 5;
    margin: 80px 80px 80px auto;
}
.section.multiple.on-top .content:first-child {
    z-index: 5;
    margin: 80px auto 80px 80px;
}

.section.multiple.background-overlay.centred .content {
    margin: 80px 0;
}

@media (max-width:1024px) {
    .section.background-overlay .content {
        margin: 0 !important;
    }
}

/*-------------------------------*\
       DOUBLE/TRIPLE SECTION
\*-------------------------------*/

[class*='column-'].content {
    padding: 40px;
}

/*-------------------------------*\
        SECTION GRID COLUMNS
\*-------------------------------*/

[class*='column-'] {
    position: relative;
}
.column-longest {
    width: 77%;
}
.column-long {
    width: 70%;
}
.column-two-thirds {
    width: 66.66%;
}
.column-half {
    width: 50%;
}
.column-third {
    width: 33.33%;
}
.column-short {
    width: 30%;
}
.column-quarter {
    width: 25%;
}
.column-shortest {
    width: 23%;
}
.column-fifth {
    width: 20%;
}
.column-sixth {
    width: 16.66%;
}

@media (max-width:1600px) {
    .column-short {
        width: 38%;
    }
    .column-shortest {
        width: 28%;
    }
    .column-long {
        width: 62%;
    }
    .column-longest {
        width: 72%;
    }
}
@media (max-width:1300px) {
    .column-short {
        width: 43%;
    }
    .column-shortest {
        width: 32%;
    }
    .column-long {
        width: 57%;
    }
    .column-longest {
        width: 68%;
    }
}
@media (max-width:1024px) {
    [class*='column-'] {
        width: 100% !important;
    }
}

/*-------------------------------*\
           MAIN CONTENT
\*-------------------------------*/

.content {
    padding: 40px 10%;
}
.cta.content {
    padding: 0 !important;
    background: 0 !important;
}
.section.content {
    display: block;
}
.content p {
    width: 100%;
    margin-bottom: 22px;
    line-height: 1.5;
}
.content :last-child {
    margin-bottom: 0;
}

/* Headings */

.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
    margin-bottom: 22px;
    line-height: 1.25;
}

/* Lists */

.content ul,
.content ol {
    width: 100%;
    margin-bottom: 25px;
}
.content ul li,
.content ol li {
    margin-bottom: 10px;
}
.content ol {
    padding-left: 20px;
}

/* Blockquote */

.content blockquote {
    position: relative;
    margin: 25px 0;
    padding: 80px 45px;
    line-height: 1.45;
}
.content blockquote p:last-child {
    margin: 0;
}
.content blockquote:before,
.content blockquote:after {
    position: absolute;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 90px;
    font-weight: 700;
}
.content blockquote:before {
    top: 0;
    left: 36px;
    content: '"';
}
.content blockquote:after {
    right: 49px;
    bottom: -40px;
    content: '"';
}
.content blockquote small {
    display: block;
    margin-top: 15px;
    font-size: 19px;
    font-style: normal;
    text-align: right;
    text-transform: uppercase;
}

/* Table */

.content table {
    width: 100%;
    margin: 40px 0;
    font-size: 19px;
    border-spacing: 0;
    border-collapse: separate;
}
.content th,
.content td {
    padding: 16px;
}
.content th {
    border: none;
}
.content th:last-child {
    border-right: none;
}
.content th {
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}

/* Horizontal Line */

.content hr {
    height: 1px;
    margin: 25px 0;
    border: none;
}

@media (max-width:1024px) {
    .content {
        padding: 40px;
    }
}
@media (max-width:700px) {
    .content {
        padding: 25px;
    }
}

/*-------------------------------*\
          SPECIALS SECTION
\*-------------------------------*/

/* Specials Form */

.specials-form input[type=number] {
    width: 42px;
    padding-left: 10px;
    font-size: 16px;
    text-align: center;
}
.specials-form label {
    margin: 0 7px;
    font-size: 15px;
}
.specials-form .input-row {
    margin-bottom: 20px;
}

/*-------------------------------*\
      BLOG LIST / SPECIALS
\*-------------------------------*/

.section.odd .image-slideshow,
.section.even .image-slideshow {
    position: absolute;
    top: 0;
    height: 100%;
}
.section.odd .content {
    /* Align Content To Right */
    margin-left: auto !important;
}
.section.odd .image-slideshow {
    left: 0;
}
.section.even .image-slideshow {
    right: 0;
}

/*-------------------------------*\
             LAZY LOAD
\*-------------------------------*/

.lazyload,
.lazyloading {
    opacity: 0;
}
.lazyloaded {
    opacity: 1;
    transition: opacity 0.3s;
}

/*-------------------------------*\
               MISC
\*-------------------------------*/

/* Selection */

::-moz-selection {
    color: #fff;
    background: #1c9ad8;
}
::selection {
    color: #fff;
    background: #1c9ad8;
}

/*-------------------------------*\
            BUTTONS
\*-------------------------------*/

/* Buttons */

.content .btn {
    padding: 13px 17px;
    font-size: 17px;
    color: #fff;
    background: #00a1bf;
}
.content .btn:hover {
    color: #fff;
    background: #017c9c;
}

/*-------------------------------*\
              CONTENT
\*-------------------------------*/

.content a {
    color: #00c1da;
}
.content a:hover {
    color: #1b1b1b;
}

.content {
    font-size: 17px;
    color: #222;
    background: #f9f9f9;
}

/* Headings */

.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
    font-weight: 500;
    line-height: 1.2;
    color: #00a1bf;
}
.content h1 {
    font-size: 33px;
}
.content h2 {
    font-size: 31px;
}
.content h3 {
    font-size: 29px;
}
.content h4 {
    font-size: 27px;
}
.content h5 {
    font-size: 25px;
}
.content h6 {
    font-size: 22px;
}

@media (max-width:1200px) {
    .content {
        font-size: 16px;
    }
    .content h1 {
        font-size: 30px;
    }
    .content h2 {
        font-size: 27px;
    }
    .content h3 {
        font-size: 24px;
    }
    .content h4 {
        font-size: 22px;
    }
    .content h5 {
        font-size: 20px;
    }
    .content h6 {
        font-size: 18px;
    }
}

@media (max-width:700px) {
    .content {
        font-size: 15px;
    }
    .content h1 {
        font-size: 28px;
    }
    .content h2 {
        font-size: 25px;
    }
    .content h3 {
        font-size: 22px;
    }
    .content h4 {
        font-size: 20px;
    }
    .content h5 {
        font-size: 18px;
    }
    .content h6 {
        font-size: 17px;
    }
}

/* Lists */

.content ul li {
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}
.content ul li:before {
    position: relative;
    top: 2px;
    margin-right: 15px;
    font-size: 25px;
    line-height: 0;
    content: '●';
    color: #00a1bf;
}

/* Table */

.content table {
    background: #fdfdfd;
}
.content th {
    color: #fff;
    background: #00a1bf;
}

/* Blockquote */

.content blockquote {
    border: 1px solid #00a1bf;
    background: #fdfdfd;
}
.content blockquote:before,
.content blockquote:after {
    color: #00a1bf;
}

/* Horizontal Line */

.content hr {
    background: #00a1bf;
}

/*-------------------------------*\
          SPECIALS LIST
\*-------------------------------*/

.specials-form input[type=number] {
    border: 0;
}

/*-------------------------------*\
         CONTENT THEMES
\*-------------------------------*/

.content.blue {
    color: #fff;
    background: #005788;
}

.content.blue h1,
.content.blue h2,
.content.blue h3,
.content.blue h4,
.content.blue h5,
.content.blue h6 {
    color: #fff;
}
.content.blue a {
    color: #85ebff;
}
.content.blue a:hover {
    border-bottom: 1px dotted;
}

.content.blue .btn {
    transition: all 0.25s;
    background: #1c9ad8;
    color:#fff;
    border: 1px solid #1c9ad8;
}
.content.blue .btn:hover {
    color: #1c9ad8;
    border: 1px solid #1c9ad8;
    background: transparent;
}
